.album-pick {
    display: flex;
    margin: 10px 0;
}

.album-picks {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.album-cover {
    width: 250px;
    height: 250px;
    object-fit: cover;
    margin-right: 20px;
    border: 2px solid gray;
}

.album-info {
    display: flex;
    gap: 10px;
    align-items: center;
}

.album-info .album-title {
    font-size: 35px;
    margin: 0;
}

.album-info .album-year {
    color: lightgray;
    font-size: 23px;
    margin: 0;
}

.pick-info {
    margin-bottom: 35px;
}

.pick-info .album-artist {
    font-size: 20px;
    margin: 0;
    margin-top: 5px;
}

.favorite-track {
    margin-top: 10px;
    font-style: italic;
    color: rgb(173, 173, 173);
}

@media (max-width: 768px) {
    .album-pick {
        flex-direction: column;
        align-items: center;
    }

    .pick-details {
        margin-top: 20px;
    }
}